# Redirections 301 des anciennes URLs /v2/* vers les nouvelles

legacy_horaires:
    path: /v2/horaires
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: horaires, permanent: true }

legacy_articles:
    path: /v2/articles
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: articles, permanent: true }

legacy_news:
    path: /v2/news
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: news, permanent: true }

legacy_contact:
    path: /v2/contact
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: contact, permanent: true }

legacy_mentions:
    path: /v2/mentions
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: mentions, permanent: true }

legacy_login:
    path: /v2/login
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: login, permanent: true }

legacy_available:
    path: /v2/site-is-available
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: available, permanent: true }

legacy_ecran_annour:
    path: /v2/ecran-annour-accueil
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: ecran_annour_accueil, permanent: true }

legacy_admin_dashboard:
    path: /v2/admin/dashborad
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: admin_dashboard, permanent: true }

legacy_admin_hijri:
    path: /v2/admin/hijri
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: admin_hijri, permanent: true }

legacy_admin_users:
    path: /v2/admin/users
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: admin_users, permanent: true }

legacy_moon:
    path: /v2/moon/{year}/{month}/{day}
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: moon, permanent: true }

legacy_quran:
    path: /v2/quran-al-karim-{page}-{detail}
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::redirectAction
    defaults: { route: quran, permanent: true }
